Subject: Re: Okay to change default zImage link/load address?

From: Olaf Hering <[email-masked]>
Date: Fri, 9 Feb 2007 19:51:07 +0100

On Fri, Feb 09, Mark A. Greer wrote:

> Does anyone know of a problem downloading to 8MB instead of 4MB in
> arch/powerpc?  If not, would you object if it changed to 8MB?

IBM chrp 32 and 64bit has a free and usable memory range from 64k to
12M.
Changing the link address from 4 to 8 MB will reduce the max zImage size
to 3MB on these systems.